/* ########################################################################## */

/* GLOBAL */
html { height: 100%; overflow-y: scroll; -webkit-text-size-adjust: none; }
body { font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif; color: #666666; background: #eeeeee url('../images/layout/bg.jpg') center top fixed; padding-top: 6px; font-size: 12px; }

/* ########################################################################## */

/* LAYOUT */
div.wrapper { padding-bottom: 0; }
div#header { padding: 22px 0 17px 0; }
div#banner {}
div#content { padding: 0 0 36px 0; }
div#main {}
div#sidebar { padding: 18px 0; }
div#footer { padding: 5px 0 18px 0; }
div.wrap10 { padding: 0 10px; display: block; }
div.space1 { display: block; clear: both; height: 18px; }
div.space2 { display: block; clear: both; height: 36px; }

#logo { display: block; background: transparent url('../images/layout/sprites-global.png?ver=2') no-repeat; border: 0; margin: 0; padding: 0; cursor: pointer; text-indent: -6000px; width: 193px; height: 44px; }
#logo:hover { background-position: 0 -44px; }

/* ########################################################################## */

/* TYPE */
h1 { font-size: 26px; line-height: 36px; color: #911b28; top: 13px; font-weight: bold; }
h2 { font-size: 18px; line-height: 18px; color: #333333; top: 15px; font-weight: normal; margin: 0 0 18px 0; }
h3 { font-size: 12px; line-height: 18px; color: #333333; top: 8px; font-weight: bold; }
h4 { font-size: 12px; line-height: 18px; color: #333333; top: 11px; font-weight: bold; text-transform: uppercase; border-bottom: solid #cccccc 1px; padding-bottom: 2px; margin-bottom: 17px; }
h5 { font-size: 18px; line-height: 18px; color: #666666; top: 6px; font-weight: normal; margin: 18px 0; }
h6 { font-size: 26px; line-height: 36px; text-transform: uppercase; color: #999999; top: 13px; font-weight: bold; }

p { font-size: 12px; top: 9px; margin: 0 0 18px 0; }

ul, ol { margin-left: 10px; top: 9px; }
ul li { list-style: none; padding: 0 0 0 10px; background: transparent url('../images/layout/arrow-sm.png') no-repeat 0 6px; font-size: 12px; line-height: 18px; }
ol li { list-style-type: upper-alpha; padding: 0 0 0 0; margin: 0 0 0 10px; font-size: 12px; }

blockquote { top: 0; margin: 30px 0 14px 0; display: block; background: #eeeeee; padding: 13px 30px; text-align: right; color: #333333; line-height: 18px; }
    blockquote em { display: block; text-align: left; font-size: 18px; }
    blockquote strong { display: block; text-align: right; padding-top: 2px; font-weight: normal; }

a { color: #00a2ff; font-weight: bold; text-decoration: none; }
a:hover { color: #666666; text-decoration: underline; }
.selected a, a.selected { color: #00a2ff !important; }

h3 a { color: #333333; text-decoration: none; }
h3 a:hover { color: #666666; }

/* ########################################################################## */

/* MAIN NAVIGATION */
ul#nav { margin: 21px 0 0 0; z-index: 1000; }
    ul#nav li { float: right; }
        ul#nav li a { margin: 0 0 0 23px; color: #666666; text-transform: uppercase; font-size: 12px; font-weight: normal; }
        
        ul#nav li a { color: #666666; font-weight: normal; }
        ul#nav li a:hover { color: #911b28; text-decoration: none; }
        ul#nav li.current_page_item a { color: #333333; }
        ul#nav li.current_page_item a:hover { }
        ul#nav li.current_page_ancestor a { color: #333333; }
        ul#nav li.current_page_ancestor a:hover { color: #911b28; }
        
    /* DROPDOWN MENU */
    ul#nav li a:hover { }
        ul#nav li ul { margin: 27px 0 0 12px; padding: 0; position: absolute; visibility: hidden; background: #ffffff; padding: 8px 0 4px 0; z-index: 20; }
            ul#nav li ul li { float: none; display: inline; }
            ul#nav li ul li a { width: auto; background: none; margin: 0; padding: 2px 10px; color: #666666; text-indent: 0; height: 14px; cursor: pointer; text-transform: none; font-size: 12px; font-weight: normal; line-height: 14px; }
                ul#nav li ul li a:hover { color: #911b28; }
                ul#nav li.current_page_item ul li a { color: #666666; }
                ul#nav li.current_page_item ul li a:hover { color: #911b28; }
                ul#nav li.current_page_ancestor ul li a { color: #666666; }
                ul#nav li.current_page_ancestor ul li a:hover { color: #911b28; }
                ul#nav li ul li.current_page_item a { color: #911b28; }
                ul#nav li ul li.current_page_item a:hover { color: #911b28; }

/* SUBNAV */
ul#subnav { margin: 36px 0 36px 2px; top: 8px; }
    ul#subnav li { list-style: none; padding-left: 18px; background: transparent url('../images/layout/arrow-big.png') no-repeat 5px 5px; font-size: 14px; }
    
        ul#subnav li a { margin: 0; color: #333333; font-weight: normal; }
        ul#subnav li a:hover { color: #911b28; text-decoration: none; }
        ul#subnav li.current_page_item a { color: #911b28; }
        ul#subnav li.current_page_item a:hover { }
        ul#subnav li.current_page_ancestor a { color: #333333; }
        ul#subnav li.current_page_ancestor a:hover { color: #911b28; }
        
        ul#subnav li ul { margin: 0 0 18px 0; display: none; top: 1px; }
        ul#subnav li.current_page_ancestor ul { display: block; }
        ul#subnav li.current_page_item ul { display: block; }
            ul#subnav li ul li { padding: 0; background: none; font-size: 12px; }
                ul#subnav li ul li a { font-size: 12px; color: #666666; }
                ul#subnav li ul li a:hover { color: #911b28; }
                ul#subnav li.current_page_item ul li a { color: #666666; }
                ul#subnav li.current_page_item ul li a:hover { color: #911b28; }
                ul#subnav li.current_page_ancestor ul li a { color: #666666; }
                ul#subnav li.current_page_ancestor ul li a:hover { color: #911b28; }
                ul#subnav li ul li.current_page_item a { color: #911b28; }
                ul#subnav li ul li.current_page_item a:hover { color: #911b28; }
    
    /* HIDE SECOND SUBNAV */
    div.hideSubnav ul#subnav li ul { display: none; }
            
/* BREADCRUMB */
div#breadcrumb { line-height: 36px; margin: 0; top: 18px; color: #666666; }
    div#breadcrumb a { color: #333333; font-weight: normal; }
    div#breadcrumb a:hover { color: #911b28; text-decoration: none; }
    
/* ########################################################################## */
            
    
    /* --------------------- lists --------------------- */
    /* regular lists retain margins and styles as set in base.css */
    ul.collapse, 
    ul.collapse li          {display:inline;margin:0;padding:0;background:none;}
    ul.collapse li          {float: left;}

    /* -------------------- forms -------------------- */
    input[type="text"],
    input[type="password"],
    textarea                {border: 1px solid #cccccc;}
    input[type="text"]:focus,
    input[type="password"]:focus,
    textarea:focus          {border-color:#aaaaaa;}
    
/* ########################################################################## */

/* TABLES */
table { width: 100%; border: 0; display: block; margin: 36px 0 0 0; }
    table tr th { background: #911b28; color: #ffffff; border: 0; }
    table tr td:first-child { font-weight: bold; padding-left: 20px; }
    table tr td:last-child, table tr th:last-child { padding-right: 20px; }
    table tr:nth-child(odd) { background: #f6f6f6; }
    table tr td { border: 0; border-bottom: solid #cccccc 1px; vertical-align: top; }
        table tr td img { display: block; }
    
    
    
    /* -------------------- position / display -------------------- */
    .alignleft              { float: left !important; }
    .alignright             { float: right !important; }
    img.alignleft              { margin: 0 18px 18px 0; }
    img.alignright             { margin: 0 0 18px 18px; }
    .inline                 {display:inline !important; width:auto !important;}
    .hidden, .print_only    {display:none;}

    
    
    /* -------------------- misc -------------------- */
    hr                      {height:1px; width:100%; background:#999;}
    .rsaquo                    {font-size: 1.25em;}
    
/* ########################################################################## */

/* BANNER CAROUSEL */
#homeBanner { overflow: hidden; width: 960px; z-index: 10; }
div.scrollable { height: 390px; overflow: hidden; width: 960px; margin: 0; }
    div.scrollable ul { width: 20000em; position: absolute; top: 0; }
        div.scrollable ul li { height: 390px; float: left; position: relative; width: 960px; }
            div.scrollable ul li img { position: absolute; top: 0; left: 0; }
            div.scrollable ul li h4 { color: #ffffff; width: 200px; height: 38px; display: block; position: relative; text-indent: -18000px; border: 0; }
                div.scrollable ul li h4 a { margin: 100px 0 0 100px; height: 38px; text-indent: -18000px; background: url('../images/layout/sprites-global.png?ver=2'); display: block; }
                
                /* INDIVIDIAL SLIDES */
                div.scrollable ul li h4.sirewall-system a { width: 133px; background-position: 0 -200px; margin: 240px 0 0 680px; }
                div.scrollable ul li h4.sirewall-system a:hover { background-position: 0 -250px; }
                div.scrollable ul li h4.achieve-energy-efficiency a { width: 193px; background-position: -200px -200px; margin: 240px 0 0 680px; }
                div.scrollable ul li h4.achieve-energy-efficiency a:hover { background-position: -200px -250px; }
                div.scrollable ul li h4.expand-sustainability a { width: 164px; background-position: -400px -200px; margin: 60px 0 0 100px; }
                div.scrollable ul li h4.expand-sustainability a:hover { background-position: -400px -250px; }
                div.scrollable ul li h4.improve-indoor-air-and-sound-quality a { width: 149px; height: 50px; background-position: -600px -200px; margin-top: 240px; }
                div.scrollable ul li h4.improve-indoor-air-and-sound-quality a:hover { background-position: -600px -250px; }
                div.scrollable ul li h4.safeguard-your-health a { width: 178px; background-position: -800px -200px; margin: 260px 0 0 680px; }
                div.scrollable ul li h4.safeguard-your-health a:hover { background-position: -800px -250px; }
                div.scrollable ul li h4.customize-your-design a { width: 175px; background-position: 0 -300px; margin-top: 240px; }
                div.scrollable ul li h4.customize-your-design a:hover { background-position: 0 -350px; }
                
/* BANNER NAVIGATION */
div.navi { height: 60px; padding: 0 40px; text-align: center; position: relative; z-index: 12; margin-top: -40px; }

    /* INDIVIDIAL SLIDES */
    div.navi a { width: 100px; height: 35px; display: block; background: transparent url('../images/layout/sprites-global.png?ver=2') 0 0 no-repeat; border: 0; margin: 0; padding: 0; cursor: pointer; text-indent: -6000px; color: transparent; text-transform: capitalize; outline: none; float: left; margin-right: 54px; }
    div.navi a.sirewall-system { width: 66px; background-position: -40px -100px; }
    div.navi a.sirewall-system:hover, div.navi a.sirewall-system.active { background-position: -40px -140px; }
    div.navi a.achieve-energy-efficiency { width: 116px; background-position: -160px -100px; margin-right: 50px; }
    div.navi a.achieve-energy-efficiency:hover, div.navi a.achieve-energy-efficiency.active { background-position: -160px -140px; }
    div.navi a.expand-sustainability { width: 106px; background-position: -325px -100px; margin-right: 52px; }
    div.navi a.expand-sustainability:hover, div.navi a.expand-sustainability.active { background-position: -325px -140px; }
    div.navi a.improve-indoor-air-and-sound-quality { width: 142px; background-position: -483px -100px; margin-right: 56px; }
    div.navi a.improve-indoor-air-and-sound-quality:hover, div.navi a.improve-indoor-air-and-sound-quality.active { background-position: -483px -140px; }
    div.navi a.safeguard-your-health { width: 93px; background-position: -681px -100px; }
    div.navi a.safeguard-your-health:hover, div.navi a.safeguard-your-health.active { background-position: -681px -140px; }
    div.navi a.customize-your-design { width: 91px; background-position: -829px -100px; margin-right: 0; }
    div.navi a.customize-your-design:hover, div.navi a.customize-your-design.active { background-position: -829px -140px; }
    
div#contentBanner { width: 960px; height: 300px; display: block; position: relative; background: #eeeeee;  z-index: 10; margin: 0 0 2px 0; text-align: center; overflow: hidden; }
    div#contentBanner div.promoSet { width: 960px; margin: 0; position: absolute; display: none; left: 0; }
    div#contentBanner div.promoSet:first-child { display: block; }
    div#contentBanner h3 { display: block; text-align: center; margin-top: 123px; color: #999999; }
    
/* ########################################################################## */

/* DEV */
.dev_grid_base18_col16 { width:960px; height: 9000px; position:absolute; top: -1px; left:50%; margin-left:-480px; z-index:200; background-image:url('../images/baseline18_col16.png'); background-repeat: repeat; }

/* ########################################################################## */

/* FOOTER */
div#footer { color: #ffffff; font-weight: bold; }
    div#footer ul { padding: 0; margin: 0; display: block; top: 3px; }
        div#footer ul li { list-style: none; float: left; margin-right: 10px; }
            div#footer ul li a { color: #ffffff; font-weight: bold; text-decoration: none; }
            div#footer ul li a:hover { text-decoration: underline; }

/* ########################################################################## */

/* CALL TO ACTION */
div.ctaHome { margin-top: 4px; }
    div.ctaHome a { width: 200px; height: 102px; display: block; background: url('../images/layout/sprites-global.png?ver=2'); }
        div.ctaHome a img { display: block; border-bottom: solid #83575c 1px; }
    div.ctaHome a.ctaNews { background-position: 0 -400px; }
    div.ctaHome a.ctaNews:hover { background-position: 0 -430px; }
    div.ctaHome a.ctaPortfolio { background-position: -200px -400px; }
    div.ctaHome a.ctaPortfolio:hover { background-position: -200px -430px; }
    div.ctaHome a.ctaCourses { background-position: -400px -400px; }
    div.ctaHome a.ctaCourses:hover { background-position: -400px -430px; }

div.ctaSide { margin: 18px 0 0 10px; }
    div.ctaSide ul { top: 8px; }
        div.ctaSide ul li { padding: 0 0 0 10px; background: transparent url('../images/layout/arrow-big.png') no-repeat 0 5px; text-transform: uppercase; font-size: 13px; }
        div.ctaSide ul li a:hover { text-decoration: none; }

/* GLOBAL SPRITES - BUTTONS */
.btnSprite { display: block; height: 21px; background: transparent url('../images/layout/sprites-global.png?ver=2') no-repeat; border: 0; margin: 0; padding: 0; cursor: pointer; text-indent: -6000px; color: transparent; text-transform: capitalize; outline: none; }
    .btnSprite.btnTwitter { width: 118px; height: 23px; background-position: -200px 0; margin-bottom: 17px; }
    .btnSprite.btnTwitter:hover { background-position: -200px -30px; }
    .btnSprite.btnFacebook { width: 115px; height: 24px; background-position: -400px 0; margin-bottom: 17px; }
    .btnSprite.btnFacebook:hover { background-position: -400px -30px; }
    .btnSprite.btnSearch { width: 85px; background-position: -300px -550px; }
    .btnSprite.btnSearch:hover { background-position: -300px -575px; }
    .btnSprite.btnUnsubscribe { width: 126px; background-position: -400px -550px; }
    .btnSprite.btnUnsubscribe:hover { background-position: -400px -575px; }

/* TWEETS */
div#twitter { width: 160px; margin-top: 72px; }
    div#tweet {}
        div#tweet ul { margin: 0; top: 0; }
            div#tweet ul li { list-style: none; margin: 0; font-size: 12px; padding: 0; background: none; }
                div#tweet ul li a { color: #911b28; }
                div#tweet ul li a:hover { color: #666666; }
        div#tweet p { margin: 0; }
    div#twitter p { top: 5px; }

/* FACEBOOK */
div#facebook { margin: 31px 0 0 0; padding-bottom: 13px; }
    div#facebook p { top: 5px; }
    
/* SOCIAL NETWORK */
div.social { display: block; margin-bottom: 18px; }
    div.social ul { margin: 0; }
        div.social ul li { background: none; padding: 0; float: left; width: 32px; height: 32px; margin-right: 8px; }
            div.social ul li a { display: block; width: 32px; height: 32px; text-indent: -6000px; background: url('../images/layout/sprites-global.png?ver=2') no-repeat; }
            div.social ul li.socialFb a { background-position: -600px 0; }
            div.social ul li.socialTw a { background-position: -640px 0; }
            div.social ul li.socialYt a { background-position: -680px 0; }

/* ########################################################################## */

/* VIDEOS */
div.videos h3 { margin-top: 0; top: 6px; }
a.thumb { display: block; margin: 26px 0 0 0; }
    a.thumb img { display: block; margin: 0; }

/* ########################################################################## */

/* FORMS */
form { }
    fieldset.dirt { padding-top: 7px; }
    input.textbox { font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif; color: #999999; font-size: 12px; font-weight: bold; width: 186px; height: 18px; margin: 0 0 10px 0; padding: 3px 6px; line-height: 18px; vertical-align: top; }
div.searchBox { display: block; padding: 24px 0 10px 0; }
form#searchform {}
    form#searchform input#s { width: 186px; margin: 0 0 10px 0; }

/* ########################################################################## */

/* WORDPRESS */

/* -------------------- blog -------------------- */    /*post date, time, author, etc */
.postmetadata           {background-color:#f6f6f6; padding:18px 18px 17px 18px; border-bottom:1px solid #ddd; margin-bottom:36px;}


/* -------------------- comments -------------------- */
.commentlist            {margin:0;}
.commentlist li         {list-style:none; padding:18px 18px 17px 18px; border-bottom:1px solid #ddd;}
.commentlist li.odd     {background-color:#f6f6f6;}
.comment img            {display:block; padding:1px; border:1px solid #ddd; float:right; margin-left:18px; margin-bottom:18px;}
#respond                {margin-top:36px;}

/* -------------------- images -------------------- */
.caption p,
.gallery-caption,
.wp-caption-text        {font-style:italic;}

/* -------------------- pagination -------------------- */
.navigation a           {display:block; margin:18px 0; position:relative; top:5px;}
    